clc;
clear;
close all;

a = 9;
b = 36;
c = ceil(abs(b/a))+1;

Parabola = ['x^2/' num2str(sqrt(a))];

Circle = ['y^2 +  x*(x-(' num2str(b/a) ')) = 0'];

h1 = ezplot(Parabola, [-c +c]);
set(h1, 'LineWidth', 2);

hold on;

h2 = ezplot(Circle, [-c +c]);
set(h2, 'LineWidth', 2);
set(h2, 'Color', 'red');

title('Khayyam''s Method for Cubic Eqs.');

grid on;
axis equal;
xlim([-c +c]);
ylim([-c +c]+2);
set(gca, 'XTick', -c:c);
set(gca, 'YTick', (-c:c)+2);
